/***********************************************
 * Letterbox               	                 *
 * By One_Dead_Angel (2005-04-08)              *
 * Modified By Pecunia(2005-04-10)             *
 ***********************************************/


/***( Letter Top )************************************************************/
#letterbox #letter-top {
	background: url(pics/letter_top.jpg) repeat-x;
	height: 30px;
}

#letterbox #letter-topleft  {
	background: url(pics/letter_topleft.jpg) no-repeat top left;
	height: 30px;
}

#letterbox #letter-topright {
	background: url(pics/letter_topright.jpg) no-repeat top right;
	height: 30px;
}


/***( Letter bottom )*********************************************************/
#letterbox #letter-btm {
	background: url(pics/letter_btm.jpg) repeat-x;
	height: 30px;
}

#letterbox #letter-btmleft  {
	background: url(pics/letter_btmleft.jpg) no-repeat top left;
	height: 30px;
}

#letterbox #letter-btmright {
	background: url(pics/letter_btmright.jpg) no-repeat top right;
	height: 30px;
}

/***( MAIN LETTERBOX LAYOUT )*************************************************/

/* Main wrapper */
#letterbox {
	line-height: 1.2;
	font-size:8pt;
	margin: 0;
	margin-right: 220px; /* make room for the video monitor */
       
}
/* Tan hack \*/
* html #letterbox {
	height: 1%;
}
/* End Tan hack */

#letter-wrap1 {
	background: url(pics/letter_bkg.jpg);
}
#letter-wrap2 {
	background: url('pics/letter_right.jpg') repeat-y top right;
}

/**** content control *****/
#letter-content {
	background: url('pics/letter_left.jpg') repeat-y top left;
	padding: 0 30px;
	text-align: left;
}

/* Header for link groups */
#letter-content  h4 {
	margin: 0px 0px 0px 0px;
	text-align: left;
	font-size:120%;
}

/* list markup */
#letter-content  ul, #letter-content  li {
	margin-bottom:0px;
	margin-left: 10px;
	padding: 0;
}

#letter-content  ul {
	margin-top:5px;
}


/* wide letterbox */
#wideletterbox {
	line-height: 1.2;
	font-size:8pt;
	margin: 0;
	margin-right: 10px; /* make room for the video monitor */
}

/***( Letter Top )************************************************************/
#wideletterbox #letter-top {
	background: url(pics/letter_top.jpg) repeat-x;
	height: 30px;
}

#wideletterbox #letter-topleft  {
	background: url(pics/letter_topleft.jpg) no-repeat top left;
	height: 30px;
}

#wideletterbox #letter-topright {
	background: url(pics/letter_topright.jpg) no-repeat top right;
	height: 30px;
}

/* Tan hack \*/
* html #wideletterbox {
	height: 1%;
}
/* End Tan hack */


/***( Letter bottom )*********************************************************/
#wideletterbox #letter-btm {
	background: url(pics/letter_btm.jpg) repeat-x;
	height: 30px;
	margin-top:-2px;
}

#wideletterbox #letter-btmleft  {
	background: url(pics/letter_btmleft.jpg) no-repeat top left;
	height: 30px;
	margin-top:-0px;
}

#wideletterbox #letter-btmright {
	background: url(pics/letter_btmright.jpg) no-repeat top right;
	height: 30px;
	margin-top:-0px;
}

#wideletterbox  ul {
	margin-top:0px;
}